# Method: queries.create

- [HTTP request](https://developers.google.com/bid-manager/reference/rest/v2/queries/create#body.HTTP_TEMPLATE)
- [Request body](https://developers.google.com/bid-manager/reference/rest/v2/queries/create#body.request_body)
- [Response body](https://developers.google.com/bid-manager/reference/rest/v2/queries/create#body.response_body)
- [Authorization scopes](https://developers.google.com/bid-manager/reference/rest/v2/queries/create#body.aspect)
- [Try it!](https://developers.google.com/bid-manager/reference/rest/v2/queries/create#try-it)

Creates a new query.

### HTTP request

`POST https://doubleclickbidmanager.googleapis.com/v2/queries`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains an instance of `https://developers.google.com/bid-manager/reference/rest/v2/queries#Query`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/bid-manager/reference/rest/v2/queries#Query`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/doubleclickbidmanager`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).